Fish_JuKunCardCFG = {}

function Fish_JuKunCardCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_JuKunCardCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, Name = "普通", Weight = 85}
	self.datas[2] = {ID = 2, Name = "稀有", Weight = 10}
	self.datas[3] = {ID = 3, Name = "史诗", Weight = 5}
end

Fish_JuKunCardCFG:init()
